[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [CVE-2016-1920] VPN Man-in-the-Middle due to shared certificate store on KNOX 1.0 / Android 4.3



Vendor Response Continuation
============================
The issue is a limitation of the KNOX 1.0 architecture, which was removed by KNOX 2.0. VPNs that implement their own certificate pinning can be trusted with KNOX 1.0 containers, as a result. The vendor encourages users to upgrade to KNOX 2.x.